package com.yeejoin.amos.fas.core.common.response;

/**
 * 
 * <pre>
 * 三维坐标点实体
 * </pre>
 *
 */
public class CoordDTO
{
	/**
	 * <pre>
	 * 
	 * </pre>
	 */
	
	private Double x;
	private Double y;
	private Double z;
	
	public Double getX()
	{
		return x;
	}
	public void setX(Double x)
	{
		this.x = x;
	}
	public Double getY()
	{
		return y;
	}
	public void setY(Double y)
	{
		this.y = y;
	}
	public Double getZ()
	{
		return z;
	}
	public void setZ(Double z)
	{
		this.z = z;
	}
}
 